Subject: Re: Revell- Monogram 1/48 Rafale M
From: "Steve Bamford ARC" <[email-masked]>
To: Iván David Peña Nesbit <[email-masked]>
Date: Wed, 7 Jul 2004 00:15:37 -0700

Hi Ivan,
Thanks for sending in your Rafale article.  I'll e-mail you when your article goes on ARC....currently articles are taking about 3 weeks from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Iván David Peña Nesbit 
  To: [email-masked] 
  Sent: Saturday, May 29, 2004 11:12 AM
  Subject: Revell- Monogram 1/48 Rafale M

    
  "1/48 Rafale "M" Revell-Monogram 

  by "Iván Peña Nesbit, Venezuela"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I build this model about 3 years ago when the model was "fresh" from the moulds. What can I say about it?? just is an amazing kit!! the best engraved panel lines I've ever seen in a Revell-Monogram model. The model was built OOB , with the exception of the flaps and flaperons, that I dropped, and the Rudder. I also have another one waiting to be build, and also two B models. The model building went ok, just lost some panels because the front part is very tricky to join, so a lot of sanding need to be doing in that place, and also on the intakes of the engines.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I used acrylic car paints, and for the engraved panels, I used Vallejo Paint wash.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Iván Peña Nesbit"

------------------------------------------------------------------------------
  MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.